

Page({
  data: {
    lists: [], //列表
    crowdfund_id:''
  },
  /**
   * 页面的初始数据
   */
  onLoad(e) {
    this.setData({
      lists: JSON.parse(e.lists),
      crowdfund_id:e.crowdfund_id
    })
  },
  /**
   * 跳转到确认订单
   */
  beSure(e) {
    console.log('besure');
    wx.navigateTo({
      url: '../beSureOrder/beSureOrder?crowdfund_item_id='+e.currentTarget.dataset.id+'&crowdfund_id='+this.data.crowdfund_id,
    })
  },


})